 /* =============================================================================
  SHOP THEME BY MARK FAIL
   ========================================================================== */

/*** LINKS ***/
a { color: #21a6df }

/*** BUTTONS ***/
.btn-primary { background-image:none; background: #515151; border-color:#515151;  }
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { color: white; background-color: #606060;}	

/*** BODY ***/
body { background: #dfdfdf url(img/bg.png); } 
.page-wrapper {margin: 0 auto;border: 1px solid #fff;border-width: 0 1px 0 1px;-webkit-box-shadow: 0px 0px 25px 0px #b0b0b0;box-shadow: 0px 0px 25px 0px #b0b0b0;padding:10px;padding-top:0px;background:#fff;min-height:800px; max-width:1200px; }

/*** CONTAINER ***/
.container { }

/*** HEADER ***/
header {  }
header .row { }

/*** TOP MENU ***/
#core_header_navigation { }
#core_header_navigation .breadcrumb {  }
#core_header_navigation .breadcrumb > li a { color: #ccc; text-transform: uppercase; font-weight:normal; font-size:11px;  }
#core_header_navigation .breadcrumb > li + li:before { color:#fff; opacity: 0.1; }
#core_header_navigation .breadcrumb > li ul li a { color:#000; }
#core_header_navigation .welcometext { color:#666; }
	
	/*** BANNER ***/
	#core_banner img { float:right; }
	
	/*** HEADER STYLE 2 ***/
	.header_style2 .nav > li > a { color:#fff; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);  text-transform: uppercase; font-weight:bold; }
	
/*** MENU ***/
#core_menu_wrapper { }
#core_menu_wrapper .row { background-color: #efefef; border-bottom:5px solid #21a6df; }
#core_menu_wrapper .navbar-collapse { border: 1px solid #eaeaea; border-bottom:0px; }
#core_menu_wrapper .navbar-nav > li { padding: 20px 0px; border-right: 1px solid #eaeaea; min-width:140px; 
background-image: -moz-linear-gradient(top,#fff,#F8F8F8);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#F8F8F8));
background-image: -webkit-linear-gradient(top,#fff,#F8F8F8);
background-image: -o-linear-gradient(top,#fff,#F8F8F8);
background-image: linear-gradient(to bottom,#fff,#F8F8F8);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#F8F8F8',GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
#core_menu_wrapper .navbar-nav > li a { color:#666; text-align:center; text-transform: uppercase;  }
#core_menu_wrapper .navbar-nav > li.current-menu-item { background:#21a6df;   }
#core_menu_wrapper .navbar-nav > li.current-menu-item a { color:#fff; }
	
	/*** SMALL MOBILE MENU ***/
	#wlt_smalldevicemenubar a.b1 { background: #21a6df; }
	
	/*** SEARCH BOX ***/
	.wlt_searchbox .wlt_button_search { }
	.wlt_searchbox input { background:#ddd; }

	/*** TOGGLE MENU ***/
	#core_menu_wrapper .dropdown-menu > li { }
	#core_menu_wrapper .dropdown-menu > li > a { color:#6b6b6b; text-align:left; line-height:30px; }
	
	/*** MOBILE MENU ***/
	#core_menu_wrapper .navbar-toggle { border: 1px solid #6D6D6D; }
	#core_menu_wrapper .navbar-toggle .icon-bar { background:#fff; }


/*** BREADCRUMBS ***/
.breadcrumb { background:none; border-radius: 0;padding: 0px; padding-top:10px; padding-bottom:10px; font-weight: bold; }
.breadcrumb li a { color:#444; }

/*** BODY ***/
#core_padding { }
#core_padding .container { padding:0px;  }
	
	/*** BLOCK STYLES ***/
	.wlt_search_results .thumbnail, .block { }
	.block .block-title { padding:0px; }
	.home .wlt_tab_object, .block .block-title h1, .block .block-title h3 {
	font-size:18px;
	line-height:30px;
	text-transform:uppercase; 
	margin-bottom:38px; 
	padding:10px;
	padding-left:15px;
	margin-bottom:0px;
	background: #efefef;
	color: #6b6b6b;
	border: 1px solid #ddd;	
	}
	.block .block-content { padding:20px; }
	.category_object_block .btn-viewall { line-height:60px; }
	
	/*** LEFT & RIGHT STYLE ADJUSTMENTS ***/
	#core_middle_column .block .block-title h1, #core_middle_column .block .block-title h3  { background:#f8f8f8;  color:#444; text-shadow: 0 1px 1px #fff; border-bottom: 1px solid #e6e6e6;  margin-bottom:0px; }
	#core_left_column .block-content, #core_right_column .block-content {background: #FCFCFC; padding:20px; }
	
	/*** GALLERY STYLES ***/
	.wlt_thumbnail { padding:2px; border:1px solid #ccc; }
	.wlt_search_results.list_style .thumbnail { background-color: #fff; border: 1px solid #eeeeee;  }
	.wlt_search_results.list_style .frame { max-width:320px; }
	.wlt_search_results.list_style .wlt_shortcode_excerpt { font-size:13px; line-height:25px; }
	.wlt_search_results.list_style .btn { float:right; }
	.wlt_search_results.list_style .wlt_starrating { margin-right:10px; margin-top:5px; }
	
	.wlt_search_results.grid_style .thumbnail { padding:10px; }
	
		
		/*** SEARCH BUTTONS ***/
		#wlt_search_tabs .glyphicon { font-size:12px; }
		.searchresultsnum { font-size: 14px; }
		._searchresults .btn { font-size:18px; margin-bottom:10px; }
		
		/** SPECIALS ***/
		._searchresultsdata { background:none; border:0px; }
		#core_middle_column ._searchresults .block-content { background:transparent; padding:0px; }
		#core_middle_column ._searchresultsdata .block-content { background:transparent; padding:0px; }
	

/*** FOOTER ***/
#footer_content { background-color: #21a6df; color:#fff; }
	footer a {  color:#ddd; text-decoration:underline; }
footer .row { }
footer .footer-block-title h3 { color:#fff; text-transform: uppercase; font-size:18px; }
#footer_bottom .container { padding-top:15px; padding-bottom:15px; font-size: 11px;color: #ffffff; background-color: #0E88BD; font-size:14px; border-top:1px solid #fff; }
		
	/*** SOCIAL ICONS ***/
	#footer_bottom .socialicons a { text-decoration:none;  }
 
/* =============================================================================
  FUNCTION STYLES CHANGES
   ========================================================================== */
.home .wlt_tab_object { padding:0px; }
.home .btn-viewall { margin-top:6px; margin-right:10px; color:#666; }
.home .wlt_tab_object > li { margin-top:5px; margin-left:10px; }
.home .wlt_tab_object > li.active { margin-bottom: -11px; }
.home .tab-content > .tab-pane { margin-top:15px; }